#
# /etc/atm/lecs.conf	- LAN Emulation, LECS configuration file 
#

# Our ATM address (should be included to differentiate us from e.g. LEC)
# Must be before ELAN definitions
470023000000030300010002010020ea000ae905

# ELAN name is inside brackets.
# Parameters below are for Ethernet type LE
# (Linux & almost all other LE clients)
[tut-lane1]
# Address of the LES
LES:=470023000000030300010002010020ea000ae901

# 802_3 or 802_5 (802_3 = Ethernet)
Type:=802_3

# 1515, 4544, 9234 or 18190 (1516= Ethernet)
Max_Frame:=1516

# ATM address for hosts that are guided to this ELAN.
# Wildcard is x or X.
470023000000030300010002010020ea0005aax0
470023000000030000010002010020ea0005bx00
4700230000000303000100020100603E2FDX2300
470023000000030300010002010020ea000Xxx00

# This directive sets this elan as the default i.e. it will be included
# if LEC's configure request could not be matched to other ELANs
DEFAULT
